Activity log for bug #1516706

Date Who What changed Old value New value Message
2015-11-16 16:52:02 Stuart McLaren bug added bug
2015-11-17 01:28:42 wangxiyuan glance: assignee wangxiyuan (wangxiyuan)
2015-11-24 03:56:12 wangxiyuan glance: assignee wangxiyuan (wangxiyuan)
2016-09-02 19:54:38 Dharini Chandrasekar glance: assignee Dharini Chandrasekar (dharini-chandrasekar)
2017-01-04 23:01:18 OpenStack Infra glance: status New In Progress
2017-01-26 16:43:56 Nikhil Komawar glance: importance Undecided Medium
2017-02-04 00:06:50 Steve Lewis tags ocata-rc-potential
2017-02-06 19:29:44 Ian Cordasco glance: milestone pike-1
2017-08-10 15:59:55 OpenStack Infra glance: status In Progress Fix Released